Gentoo Forums
Gentoo Forums
Gentoo Forums
Quick Search: in
[overlay] Pro audio production applications, Part 2
View unanswered posts
View posts from last 24 hours

Goto page 1, 2, 3 ... 15, 16, 17  Next  
Reply to topic    Gentoo Forums Forum Index Unsupported Software
View previous topic :: View next topic  
Author Message
timeBandit
Bodhisattva
Bodhisattva


Joined: 31 Dec 2004
Posts: 2672
Location: here, there or in transit

PostPosted: Mon Aug 31, 2009 1:00 pm    Post subject: [overlay] Pro audio production applications, Part 2 Reply with quote

Continuation of [portage overlay] pro audio production applications.

Note: The post quoted below is over three years old. Some information may be (probably is) obsolete. I haven't time to scan the whole thread. If necessary, please post a new summary of the resources and I will be happy to revise this post. Thanks. :)

In the original topic, evermind wrote:
This is my collection of ebuilds for music production experiments

I hope you enjoy those ebuilds and if you have own ebuilds and want to contribute send them to:
[evermind att tuxfamily dot org]. And also if you know a good program missing here post it here
or drop me a email/PM. Also suggestion & critics are welcome!
(Before creating new ebuilds look if there's already one at bugs.gentoo.org)
--evermind--


BIG FAT WARNING: these ebuilds are not supported by gentoo-devs and might break your system :)

Please note:
lash finally hits portage, but not in the same category like its
predecessor ladcca. So to stop confusion when using this overlay
I moved lash to media-sound. PLEASE if you using lash do:
emerge -C lash && emerge lash
I hope nothing broke --evermind--

thx tuxfamily.org we now have a mailinglist
send bugs, questions, contributions to our mailinglist: proaudio@lists.tuxfamily.org
you need to be subscibed to post messages

Code:
subscribe: send a email to proaudio-request@lists.tuxfamily.org
                with subject: subscribe
unsubscribe: same as above but subject: unsubscribe


thx tuxfamily.org and especially gimpel we now have a wiki/homepage
with further information installing this repository
http://proaudio.tuxfamily.org/wiki/

_________________
Plants are pithy, brooks tend to babble--I'm content to lie between them.
Super-short f.g.o checklist: Search first, strip comments, mark solved, help others.
Back to top
View user's profile Send private message
audiodef
Watchman
Watchman


Joined: 06 Jul 2005
Posts: 5249

PostPosted: Wed Sep 02, 2009 9:59 pm    Post subject: Latency settings & record delay advice wanted Reply with quote

I could use some advice!

I got my two Mackie Onyx Firewire mixers set up with jack, using freebob. I think I may need to tweak the settings, because:

In Ardour, when I record, the recording sounds clean, but there is a short delay upon playback so that new material is slightly behind by a second or so. This happens for everything I record. I had increased the latency in the jack settings because stuff kept dropping out on record. These are the jack settings I used in qjackctl:

Server: jackd
Parameters: realtime
Priority: default
Frames/period: 2048
Sample rate (I don't want to change this!) 48000
Periods/buffer: 6
Port max: 256
Timeout: 500
Interface: default
Audio: duplex
Input latency: default
out latency: default
driver: freebob, of course

Latency comes out to 256 ms, something that seems to work alright in Windows, and which is about what the Mackies set themselves to when I use the Windows Mackie Onyx control panel to set the sample rate to 48k.

I would sure appreciate any advice. 8)
_________________
Gentoo Studio: http://gentoostudio.org
Facebook: http://www.facebook.com/gentoostudio
G+: https://plus.google.com/113947758237122861689/posts
Pappy's Kernel Seeds: http://kernel-seeds.gentoostudio.org
Back to top
View user's profile Send private message
audiodef
Watchman
Watchman


Joined: 06 Jul 2005
Posts: 5249

PostPosted: Thu Sep 03, 2009 2:21 pm    Post subject: Psychosynth issues Reply with quote

I'm trying to emerge and run Psychosynth. If I use the psynth3d flag, version 9999 complains that ogre does not support the cegui use flag, even though ogre and cegui emerge without a problem. Plus, psynth3d requires cegui. I can compile Psychosynth without psynth3d, but then it doesn't run.

Without 3d, running psynth gives:
Code:

[psynth.base.config] ERROR: Config node has no backend.
Not enough parameters. Use -h or --help.


What do I need to do?
_________________
Gentoo Studio: http://gentoostudio.org
Facebook: http://www.facebook.com/gentoostudio
G+: https://plus.google.com/113947758237122861689/posts
Pappy's Kernel Seeds: http://kernel-seeds.gentoostudio.org
Back to top
View user's profile Send private message
Ant P.
Advocate
Advocate


Joined: 18 Apr 2009
Posts: 2272
Location: UK

PostPosted: Thu Sep 03, 2009 9:05 pm    Post subject: Reply with quote

Code:
 * GIT update -->
 *    repository:       git://lmms.git.sourceforge.net/gitroot/lmms
 * git fetch -f -u origin master:master
fatal: The remote end hung up unexpectedly

!!! ERROR in media-sound/lmms-9999-r1:
!!! In git_fetch at line 3271
!!! git.eclass: can't update from git://lmms.git.sourceforge.net/gitroot/lmms.


It seems the repo has been moved to /gitroot/lmms/lmms.
Back to top
View user's profile Send private message
RealNC
Tux's lil' helper
Tux's lil' helper


Joined: 13 Apr 2008
Posts: 147

PostPosted: Thu Sep 03, 2009 9:05 pm    Post subject: Reply with quote

Please update the LMMS live ebuild. All live ebuilds of SourceForge hosted projects won't work anymore. For LMMS, EGIT_REPO_URI must now be "git://lmms.git.sourceforge.net/gitroot/lmms/lmms".
Back to top
View user's profile Send private message
Ant P.
Advocate
Advocate


Joined: 18 Apr 2009
Posts: 2272
Location: UK

PostPosted: Thu Sep 03, 2009 10:57 pm    Post subject: Reply with quote

Haha, beat you to it by a few seconds :lol:
Back to top
View user's profile Send private message
audiodef
Watchman
Watchman


Joined: 06 Jul 2005
Posts: 5249

PostPosted: Fri Sep 04, 2009 3:03 am    Post subject: Reply with quote

Thanks for the tip on LMMS - I'll modify the ebuild accordingly. 8)
_________________
Gentoo Studio: http://gentoostudio.org
Facebook: http://www.facebook.com/gentoostudio
G+: https://plus.google.com/113947758237122861689/posts
Pappy's Kernel Seeds: http://kernel-seeds.gentoostudio.org
Back to top
View user's profile Send private message
audiodef
Watchman
Watchman


Joined: 06 Jul 2005
Posts: 5249

PostPosted: Sat Sep 05, 2009 3:51 pm    Post subject: Reply with quote

Ant_P and RealNC, thanks. That solved the LMMS problem. 8)
_________________
Gentoo Studio: http://gentoostudio.org
Facebook: http://www.facebook.com/gentoostudio
G+: https://plus.google.com/113947758237122861689/posts
Pappy's Kernel Seeds: http://kernel-seeds.gentoostudio.org
Back to top
View user's profile Send private message
RealNC
Tux's lil' helper
Tux's lil' helper


Joined: 13 Apr 2008
Posts: 147

PostPosted: Wed Sep 09, 2009 7:19 am    Post subject: Reply with quote

Portage now has stk-4.3.1. Perhaps now this can be removed from the overlay? (It doesn't build anyway here; Portage applies a patch to fix it.)
Back to top
View user's profile Send private message
greggel
n00b
n00b


Joined: 14 Nov 2004
Posts: 39
Location: Bonn/Germany

PostPosted: Wed Sep 09, 2009 1:44 pm    Post subject: Reply with quote

I can't emerge media-plugins/azr3-lv2-9999.

Code:

g++ -c -o azr3/fx.o -march=core2 -O2 -pipe -fomit-frame-pointer -march=core2 -O2 -pipe -fomit-frame-pointer `pkg-config --cflags gtkmm-2.4 jack lash-1.0`  azr3/fx.cpp                                                                                                                           
/usr/include/jack/midiport.h: In member function ‘void AZR3::run(uint32_t)’:                                                                     
/usr/include/jack/midiport.h:56: error: too many arguments to function ‘jack_nframes_t jack_midi_get_event_count(void*)’                         
azr3/azr3.cpp:337: error: at this point in file                                                                                                 
/usr/include/jack/midiport.h:73: error: too many arguments to function ‘int jack_midi_event_get(jack_midi_event_t*, void*, jack_nframes_t)’     
azr3/azr3.cpp:349: error: at this point in file                                                                                                 
make: *** [azr3/azr3.o] Error 1


I'm not a programmer, so any suggestions?
Back to top
View user's profile Send private message
Ant P.
Advocate
Advocate


Joined: 18 Apr 2009
Posts: 2272
Location: UK

PostPosted: Wed Sep 09, 2009 6:36 pm    Post subject: Reply with quote

If anyone's interested, I noticed a few things in lmms git the ebuild didn't cover so I tweaked it a bit.

Code:
--- /var/paludis/repos/proaudio/media-sound/lmms/lmms-9999-r1.ebuild   2009-08-15 14:08:29.727604781 +0100
+++ /var/paludis/repos/local/media-sound/lmms/lmms-scm.ebuild   2009-09-05 01:31:42.650534421 +0100
@@ -9,13 +9,13 @@
 DESCRIPTION="free alternative to popular programs such as FruityLoops, Cubase and Logic"
 HOMEPAGE="http://lmms.sourceforge.net"
 
-EGIT_REPO_URI="git://lmms.git.sourceforge.net/gitroot/lmms"
+EGIT_REPO_URI="git://lmms.git.sourceforge.net/gitroot/lmms/lmms"
 
 LICENSE="GPL-2 LGPL"
 SLOT="0"
-KEYWORDS=""
+KEYWORDS="~x86 ~amd64"
 
-IUSE="alsa debug fftw fluidsynth jack ogg pulseaudio sdl stk vst"
+IUSE="alsa debug fftw flac fluidsynth jack lv2 ogg pulseaudio sdl stk vst zip"
 
 RDEPEND="|| ( (
             x11-libs/qt-core
@@ -23,17 +23,20 @@
          ) >=x11-libs/qt-4.3.0:4[accessibility] )
    alsa? ( media-libs/alsa-lib )
    fftw? ( =sci-libs/fftw-3* )
+   flac? ( media-libs/flac )
    fluidsynth? ( media-sound/fluidsynth )
    jack? ( >=media-sound/jack-audio-connection-kit-0.99.0 )
+   lv2? ( media-libs/lv2core )
    ogg? ( media-libs/libvorbis
    pulseaudio? ( media-sound/pulseaudio )
    >=media-libs/libsndfile-1.0.11
    media-libs/libsamplerate
    sdl? ( media-libs/libsdl
       >=media-libs/sdl-sound-1.0.1 )
    stk? ( media-libs/stk )
-   vst? ( app-emulation/wine )"
+   vst? ( app-emulation/wine )
+   zip? ( dev-libs/libzip )"
 DEPEND="${RDEPEND}
    >=dev-util/cmake-2.4.5"
 
@@ -43,16 +46,20 @@
    mycmakeargs="${mycmakeargs}
       -DWANT_SYSTEM_SR=TRUE
       -DWANT_CAPS=TRUE
+      -DWANT_CALF=TRUE
       -DWANT_TAP=TRUE
       $(cmake-utils_use_want alsa ALSA)
       $(cmake-utils_use_want fftw FFTW3F)
+      $(cmake-utils_use_want flac FLAC)
       $(cmake-utils_use_want jack JACK)
+      $(cmake-utils_use_want lv2 LV2)
       $(cmake-utils_use_want ogg OGGVORBIS)
       $(cmake-utils_use_want pulseaudio PULSEAUDIO)
       $(cmake-utils_use_want sdl SDL)
       $(cmake-utils_use_want fluidsynth SF2)
       $(cmake-utils_use_want stk STK)
-      $(cmake-utils_use_want vst VST)"
+      $(cmake-utils_use_want vst VST)
+      $(cmake-utils_use_want zip ZIP)"
 
    cmake-utils_src_configure
 }


(Note: I've no idea if the lv2 dep is correct or not as I haven't tried it)
Back to top
View user's profile Send private message
audiodef
Watchman
Watchman


Joined: 06 Jul 2005
Posts: 5249

PostPosted: Fri Sep 11, 2009 4:44 pm    Post subject: LMMS and JACK Reply with quote

Is LMMS known to have issues with jack? Whenever I start LMMS after starting jack, I get "LMMS was just kicked by jack" warnings and jack shuts down.
_________________
Gentoo Studio: http://gentoostudio.org
Facebook: http://www.facebook.com/gentoostudio
G+: https://plus.google.com/113947758237122861689/posts
Pappy's Kernel Seeds: http://kernel-seeds.gentoostudio.org
Back to top
View user's profile Send private message
Ant P.
Advocate
Advocate


Joined: 18 Apr 2009
Posts: 2272
Location: UK

PostPosted: Fri Sep 11, 2009 6:22 pm    Post subject: Reply with quote

I can reproduce that error message. I'm pretty sure it worked with 0.3.x at some point though, maybe they're in the middle of rewriting it?
Back to top
View user's profile Send private message
audiodef
Watchman
Watchman


Joined: 06 Jul 2005
Posts: 5249

PostPosted: Fri Sep 11, 2009 6:45 pm    Post subject: Reply with quote

I'll try a 3.x version and see what happens.
_________________
Gentoo Studio: http://gentoostudio.org
Facebook: http://www.facebook.com/gentoostudio
G+: https://plus.google.com/113947758237122861689/posts
Pappy's Kernel Seeds: http://kernel-seeds.gentoostudio.org
Back to top
View user's profile Send private message
audiodef
Watchman
Watchman


Joined: 06 Jul 2005
Posts: 5249

PostPosted: Fri Sep 11, 2009 8:32 pm    Post subject: MusE emerges but won't run Reply with quote

I just emerge MusE without a hitch, but when I run museseq, I get

Code:

museseq: malloc.c:3074: sYSMALLOc: Assertion `(old_top == (((mbinptr) (((char *) &((av)->bins[((1) - 1) * 2])) - __builtin_offsetof (struct malloc_chunk, fd)))) && old_size == 0) || ((unsigned long) (old_size) >= (unsigned long)((((__builtin_offsetof (struct malloc_chunk, fd_nextsize))+((2 * (sizeof(size_t))) - 1)) & ~((2 * (sizeof(size_t))) - 1))) && ((old_top)->size & 0x1) && ((unsigned long)old_end & pagemask) == 0)' failed.
Aborted


What happened?
_________________
Gentoo Studio: http://gentoostudio.org
Facebook: http://www.facebook.com/gentoostudio
G+: https://plus.google.com/113947758237122861689/posts
Pappy's Kernel Seeds: http://kernel-seeds.gentoostudio.org
Back to top
View user's profile Send private message
audiodef
Watchman
Watchman


Joined: 06 Jul 2005
Posts: 5249

PostPosted: Fri Sep 11, 2009 8:38 pm    Post subject: Dino fails to emerge Reply with quote

Something to do with jackmidi, it says. What should I do to fix it?

Code:

pattern.cpp:744: error: 'memcpy' was not declared in this scope
pattern.cpp:789: error: 'memcpy' was not declared in this scope
pattern.cpp:801: error: 'memcpy' was not declared in this scope
make[3]: *** [pattern.lo] Error 1
make[3]: Leaving directory `/var/tmp/portage/media-sound/dino-0.2.2/work/dino-0.2.2/src/libdinoseq'
make[2]: *** [all-recursive] Error 1
make[2]: Leaving directory `/var/tmp/portage/media-sound/dino-0.2.2/work/dino-0.2.2/src'
make[1]: *** [all] Error 2
make[1]: Leaving directory `/var/tmp/portage/media-sound/dino-0.2.2/work/dino-0.2.2/src'
make: *** [all-recursive] Error 1
 *
 * ERROR: media-sound/dino-0.2.2 failed.
 * Call stack:
 *               ebuild.sh, line   49:  Called src_compile
 *             environment, line 2334:  Called die
 * The specific snippet of code:
 *       emake || die
 *  The die message:
 *   (no error message)
 *
 * If you need support, post the topmost build error, and the call stack if relevant.
 * A complete build log is located at '/var/tmp/portage/media-sound/dino-0.2.2/temp/build.log'.
 * The ebuild environment file is located at '/var/tmp/portage/media-sound/dino-0.2.2/temp/environment'.
 * This ebuild used the following eclasses from overlays:
 *   /usr/local/portage/layman/pro-audio/eclass/jackmidi.eclass
 * This ebuild is from an overlay named 'proaudio': '/usr/local/portage/layman/pro-audio/'
 *

_________________
Gentoo Studio: http://gentoostudio.org
Facebook: http://www.facebook.com/gentoostudio
G+: https://plus.google.com/113947758237122861689/posts
Pappy's Kernel Seeds: http://kernel-seeds.gentoostudio.org
Back to top
View user's profile Send private message
RealNC
Tux's lil' helper
Tux's lil' helper


Joined: 13 Apr 2008
Posts: 147

PostPosted: Sat Sep 19, 2009 5:18 pm    Post subject: Reply with quote

LMMS live ebuild won't work anymore if you have "--as-needed" in LDFLAGS. I fixed the issue and submitted the patch upstream but there's no response yet.

If anyone needs it, the patch is:

Code:
diff -Naur lmms/plugins/zynaddsubfx/CMakeLists.txt lmms-new/plugins/zynaddsubfx/CMakeLists.txt
--- lmms/plugins/zynaddsubfx/CMakeLists.txt   2009-09-18 20:35:30.133819883 +0300
+++ lmms-new/plugins/zynaddsubfx/CMakeLists.txt   2009-09-18 20:38:41.813820308 +0300
@@ -90,7 +90,7 @@
 add_subdirectory(src/Samples)
 
 ADD_LIBRARY(ZynAddSubFxCore SHARED LocalZynAddSubFx.cpp ${MXML_SRC})
-TARGET_LINK_LIBRARIES(ZynAddSubFxCore ${FFTW3F_LIBRARIES} ${ZASF_CORE_LIBS} -lz -lpthread)
+TARGET_LINK_LIBRARIES(ZynAddSubFxCore ${ZASF_CORE_LIBS} ${FFTW3F_LIBRARIES} -lz -lpthread)
 IF(LMMS_BUILD_WIN32)
    TARGET_LINK_LIBRARIES(ZynAddSubFxCore -lwsock32)
    INSTALL(TARGETS ZynAddSubFxCore DESTINATION ${PLUGIN_DIR})
Back to top
View user's profile Send private message
RealNC
Tux's lil' helper
Tux's lil' helper


Joined: 13 Apr 2008
Posts: 147

PostPosted: Sun Sep 20, 2009 6:37 pm    Post subject: Reply with quote

RealNC wrote:
Portage now has stk-4.3.1. Perhaps now this can be removed from the overlay? (It doesn't build anyway here; Portage applies a patch to fix it.)


Sorry to bump this, but it's getting tiresome to do "rm -r layman/pro-audio/media-libs/stk" every time after a layman sync...
Back to top
View user's profile Send private message
audiodef
Watchman
Watchman


Joined: 06 Jul 2005
Posts: 5249

PostPosted: Wed Sep 23, 2009 3:22 am    Post subject: Reply with quote

What happened to kmiditracker? The src_uri is wrong - in fact the domain no longer exists and I can't seem to find the source any more.
_________________
Gentoo Studio: http://gentoostudio.org
Facebook: http://www.facebook.com/gentoostudio
G+: https://plus.google.com/113947758237122861689/posts
Pappy's Kernel Seeds: http://kernel-seeds.gentoostudio.org
Back to top
View user's profile Send private message
RealNC
Tux's lil' helper
Tux's lil' helper


Joined: 13 Apr 2008
Posts: 147

PostPosted: Sat Sep 26, 2009 3:36 am    Post subject: Reply with quote

EGIT_REPO_URI in lmms-9999-r1 is wrong again. Why did it get changed back (and of course it stopped working again because of this)?

Btw, the "--as-needed" patch was pushed upstream, so no more problems with that one.

Edit:
Also, please remove "ChangeLog" from DOCS, since that file has been not updated for a long time now and simply renamed to "ChangeLog.old" and this breaks the emerge. Change logs are now only provides by Git, so it doesn't make sense to include it in DOCS.
Back to top
View user's profile Send private message
furanku
l33t
l33t


Joined: 08 May 2003
Posts: 874
Location: Hamburg, Germany

PostPosted: Fri Oct 23, 2009 1:45 pm    Post subject: Reply with quote

Is this bugtracker for the pro-audio overlay still relevant?

I see some bugs reported in the last time, but most of them stay in the "assigned" status without further actions. The last resolved issue dates back to August 2007.

If not, wht is the official way for a bug report in the pro audio overlay?
Back to top
View user's profile Send private message
socialdefect
n00b
n00b


Joined: 25 Oct 2009
Posts: 20

PostPosted: Sun Oct 25, 2009 10:05 pm    Post subject: ALSA sequencer / midi problem Reply with quote

Hi all....

I'm quite new with gentoo but really like it so far, I like to use it as a digital audio workstation to record an modify samples and to bring these samples together in LMMS.
I've setup a nice DAW using the gentoo handbook and http://proaudio.tuxfamily.org/ 's wiki and howto's, all working fine exept for the use of midi devices.

when I start qjackctl I get the error

Code:
ALSA lib seq_hw.c:457:(snd_seq_hw_open) open /dev/snd/seq failed: No such file or directory


all I find in /dev/snd is:

Code:
controlC0  controlC1  pcmC0D0c  pcmC0D0p  pcmC0D1p  pcmC0D2c  pcmC1D0c  timer


I've been looking for solutions for two days now but no results, re-emerged alsa and jack many times with different useflags and settings but nothing seemed to work.
Also tried installing alsa manual using the sources.

Kernel (genkernel + realtime support) is compiled with alsa sequencer support enabled.

Anyone any ideas for I really like to use my new synthesizer and DJconsole with Jack/LMMS/Mixxx and others...

Thanx in advance....
_________________
FREE SOFTWARE FOR FREE PEOPLE !!!!!
Back to top
View user's profile Send private message
peertje888
n00b
n00b


Joined: 24 Jan 2009
Posts: 9

PostPosted: Sun Oct 25, 2009 11:06 pm    Post subject: Reply with quote

That /dev/snd/seq is not available can be a driver issue, which can be a kernel issue. Did you configure the kernel yourself? If so, check if you have SND_MPU401_UART.

Location:
-> Device Drivers
-> Sound card support (SOUND [=y])
-> Advanced Linux Sound Architecture (SND [=y])
-> Generic sound devices (SND_DRIVERS [=y])

If not you can select it as module (press M in 'make menuconfig') and do a 'make modules modules_install'
After that load the module with modprobe, 'modprobe snd-mpu401'.

Good luck
Back to top
View user's profile Send private message
socialdefect
n00b
n00b


Joined: 25 Oct 2009
Posts: 20

PostPosted: Mon Oct 26, 2009 10:04 am    Post subject: Reply with quote

At first I used 'genkernel menuconfig' to compile the kernel with realtime support.

I've re-compiled the modules now, all went fine but still no alsa-seqencer available.

Code:
# modprobe snd-mpu401
FATAL: Error inserting snd_mpu401 (/lib/modules/2.6.30-gentoo-r7-rt/kernel/sound/drivers/mpu401/snd-mpu401.ko): No such device

# ls /dev/snd
controlC0  controlC1  pcmC0D0c  pcmC0D0p  pcmC0D1p  pcmC0D2c  pcmC1D0c  timer

# ls /lib/modules/2.6.30-gentoo-r7-rt/kernel/sound/drivers/mpu401/
snd-mpu401-uart.ko  snd-mpu401.ko



the module is in it's place but does not get loaded into the kernel.

Code:
# lsmod |grep snd*
snd_usb_audio          71568  0
snd_usb_lib            13948  1 snd_usb_audio
snd_hwdep               6400  1 snd_usb_audio
snd_mpu401_uart         6164  0
snd_rawmidi            19188  2 snd_usb_lib,snd_mpu401_uart
snd_seq_device          6400  1 snd_rawmidi
snd_hda_codec_realtek   180768  1
snd_hda_intel          22668  0
snd_hda_codec          58176  2 snd_hda_codec_realtek,snd_hda_intel
snd_pcm                59332  4 snd_usb_audio,saa7134_alsa,snd_hda_intel,snd_hda_codec
snd_timer              18312  1 snd_pcm
snd                    50820  11 snd_usb_audio,snd_hwdep,snd_mpu401_uart,snd_rawmidi,snd_seq_device,saa7134_alsa,snd_hda_codec_realtek,snd_hda_intel,
snd_hda_codec,snd_pcm,snd_timer
snd_page_alloc          8248  2 snd_hda_intel,snd_pcm
dm_snapshot            22312  0
dm_mod                 50096  4 dm_bbr,dm_snapshot,dm_mirror,dm_log
usbcore               122808  15 snd_usb_audio,snd_usb_lib,rt73usb,rt2x00usb,rndis_host,cdc_ether,usbnet,cdc_acm,sl811_hcd,usbhid,ohci_hcd,uhci_hcd,usb_storage
,ehci_hcd

_________________
FREE SOFTWARE FOR FREE PEOPLE !!!!!
Back to top
View user's profile Send private message
nixnut
Bodhisattva
Bodhisattva


Joined: 09 Apr 2004
Posts: 10974
Location: the dutch mountains

PostPosted: Mon Oct 26, 2009 6:01 pm    Post subject: Reply with quote

merged above three posts here
_________________
Please add [solved] to the initial post's subject line if you feel your problem is resolved. Help answer the unanswered

talk is cheap. supply exceeds demand
Back to top
View user's profile Send private message
Display posts from previous:   
Reply to topic    Gentoo Forums Forum Index Unsupported Software All times are GMT
Goto page 1, 2, 3 ... 15, 16, 17  Next
Page 1 of 17

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum